Get Verified Smart Contracts Counters
GET
/blockscout/smart-contracts/counters
Responses
200
Smart Contracts Counters
application/jsonnew_smart_contracts_24h
string
REQUIRED
new_verified_smart_contracts_24h
string
REQUIRED
smart_contracts
string
REQUIRED
verified_smart_contracts
string
REQUIRED
400
Bad Input Parameter
curl -X GET 'https://data-api.b3.fun//blockscout/smart-contracts/counters'
const response = await fetch('https://data-api.b3.fun//blockscout/smart-contracts/counters', { method: 'GET'});const data = await response.json();console.log(data);
import requestsresponse = requests.get('https://data-api.b3.fun//blockscout/smart-contracts/counters')print(response.json())
200
Response
{ "new_smart_contracts_24h": "12", "new_verified_smart_contracts_24h": "11", "smart_contracts": "20", "verified_smart_contracts": "15"}
API Playground
Try this endpoint
GET
/blockscout/smart-contracts/counters